/*============================================================================*
 |                 Copyright (c) 2008 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
SET HEADING OFF
SET NEWPAGE NONE

select distinct(lower(node_name))
from fnd_nodes fn
where fn.host is not null
and (fn.support_cp='Y' and fn.support_forms='Y' and fn.support_web='Y' and fn.support_admin='Y')
and fn.server_id is not NULL
and STATUS='Y'
and node_name not in UPPER('&1')
order by 1;
EXIT;